/* utilità */

#utilita_close {
	float: right;
	width: 18px;
	height: 18px;
	position: relative;
	padding-top: 20px;
	padding-right: 20px;}

.utilita_icona_tit {
	position: relative;
	text-align: center;
	padding-bottom: 20px;}

.utilita_sottomenu_freccia {
	float: left;
	width: 10px;
	position: relative;
	padding-top: 5px;
	text-align: left;}

.utilita_sottomenu_testo {
	float: left;
	width: 240px;
	position: relative;
	text-align: left;}

.utilita_bandiere_ico, .utilita_social_ico {
	display: inline-block;
	width: 40px;
	padding-left: 20px;}

/* top */

#top_logo {
	float: left;
	position: relative;}

#top_menu_principale {
	float: left;
	position: relative;
	padding-top: 2px;}

#top_menu_utilita {
	float: right;
	position: relative;
	padding-top: 2px;
	display: none;}

.top_menu_ext {
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	cursor: pointer;}

.top_menu_say {position: relative; font-weight: 400;}

.top_sottomenu_box300 {
	float: left;
	width: 300px;
	position: relative;
	padding-left: 30px;}

.top_sottomenu_freccia {
	float: left;
	width: 10px;
	position: relative;
	padding-top: 6px;
	line-height: 1px;
	text-align: left;}

.top_sottomenu_testo {
	float: left;
	width: 290px;
	position: relative;
	text-align: left;
	font-weight: 400;}

.top_sottomenu_tasto_ext {
	float: left;
	width: 100%;
	position: relative;
	text-align: center;}

.top_sottomenu_tasto {
	position: relative;
	padding: 9px 20px 9px 20px;
	border: 1px solid #969696;
	display: inline-block;}

/* testata */

.testataslide {
	float: left;
	width: 100%;
	height: 350px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;}

/* corpo centrale struttura*/

.titolo_prodotti_percorso {
	float: left;
	width: 300px;
	position: relative;
	padding-right: 30px;}

.titolo_prodotti_select {
	float: left;
	width: 300px;
	position: relative;
	top: -8px;}

#pagina {
	float: left;
	width: 630px;
	position: relative;
	padding-right: 30px;}

#pagina a:link {color: #191919; text-decoration: underline;}
#pagina a:visited {color: #191919; text-decoration: underline;}
#pagina a:hover {color: #191919; text-decoration: underline;}

#colonnadx {
	float: left;
	width: 300px;
	position: relative;}

#colonnadx a:link {color: #606060; text-decoration: none;}
#colonnadx a:visited {color: #606060; text-decoration: none;}
#colonnadx a:hover {color: #191919; text-decoration: none;}

/* corpo centrale */

.pagina630 {
	float: left;
	width: 630px;
	position: relative;
	text-align: justify;}

.coldx_say_menu {
	float: left;
	position: relative;
	/*text-transform: uppercase;*/
	color: #191919;
	font-family: 'HelveticaNeueETW01-75Bd', Helvetica, Arial, Verdana, sans-serif;}

.saygallerypagina {
	float: left;
	width: 180px;
	position: relative;
	padding-right: 45px;
	cursor: pointer;}

/* Press */
#container_ufficio_stampa {
	float: left;
	width: 630px;
	position: relative; }
	
.ufficio_stampa_box {
	float: left;
	width: 150px;
	position: relative;
	text-align: left;
	padding: 30px 29px 30px 30px;
	border-right: 1px solid #e7e7e7;}

.ufficio_stampa_img {
	float: left;
	width: 150px;
	height: 190px;
	position: relative; }

.ufficio_stampa_tit {
	height: 30px;
	padding-bottom: 30px; }
	
/* bottom */

#bottom_menu {
	float: left;
	width: 760px;
	position: relative;}

#bottom_dati_aziendali {
	float: left;
	width: 200px;
	position: relative;}

.bottom_tasto {
	width: 220px;
	margin: 0 auto;
	padding: 9px;
	border: 1px solid #969696;
	color: #969696;
	font-size: 18px;
	text-align: center;
	font-weight: 400;
	cursor: pointer;}

.bottom_colonna {
	float: left;
	width: 320px;
	position: relative;}
	
.bottom_menu_say {
	float: right;
	position: relative;
	padding-left: 20px;
	font-size: 12px;}

.bottom_social {
	float: left;
	width: 40px;
	position: relative;
	padding-right: 15px;}

/* testi */

.titolo_percorso {
	font-size: 16px;
	font-family: 'HelveticaNeueETW01-75Bd', Helvetica, Arial, Verdana, sans-serif;
	text-transform: uppercase;}

.titolo_pagina {
	color: #191919;
	font-size: 20px;
	font-family: 'HelveticaNeueETW01-75Bd', Helvetica, Arial, Verdana, sans-serif;}

.titolo_nero_upper {
	color: #191919;
	text-transform: uppercase;}

.titolo_nero_bold {
	color: #191919;
	font-family: 'HelveticaNeueETW01-75Bd', Helvetica, Arial, Verdana, sans-serif;}

.titolo14 {font-size: 14px;}

.titolo14_nero_upper {
	color: #191919;
	font-size: 14px;
	text-transform: uppercase;}

.titolo14_nero_bold_upper {
	color: #191919;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'HelveticaNeueETW01-75Bd', Helvetica, Arial, Verdana, sans-serif;}

.titolo16 {font-size: 16px;}

.titolo16_upper {
	font-size: 16px;
	text-transform: uppercase;}

.titolo16_nero {
	color: #191919;
	font-size: 16px;}

.titolo18_nero {
	color: #191919;
	font-size: 18px;
	text-transform: uppercase;}

.testo_dida_foto {
	float: left;
	position: relative;
	text-align: left;
	color: #191919;
	font-size: 11px;}

.testo_uppercase {text-transform: uppercase;}